a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80D6E5;
	text-decoration: none;
	font-weight: normal;
}

.pointill {
	border: thin dotted #A2679F;
	padding: 5px;
	margin: 0px;
}
.pointilvert {

	border: thin dotted #0B9ECA;
	padding: 5px;
	margin: 0px;
}
.pointilpastel {


	border: thin dotted #93D4CC;
	padding: 5px;
	margin: 0px;
}
body {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
h5 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6A006C;
	text-decoration: none;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00A1CF;
}
.pointillviolet {

	border: thin dotted #5F0061;
	padding: 5px;
	margin: 0px;
}
.txtgras {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5D0060;
	text-decoration: none;
	font-weight: bold;
}
.chapo {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #474863;
	text-decoration: none;
	font-weight: bold;
}

       .doctolib-button {
        display: inline-block;
        padding: 6px 12px;
        margin-bottom: 0px;
        font-size: 14px;
        font-weight: normal;
        line-height: 1.42857;
        text-align: center;

        width: 230px;

        background-image: none;
        background-color: rgb(52, 152, 219);
        color: white;
        text-transform: uppercase;
        font-size: 12px;
        vertical-align: middle;
		margin-left: 30px;

        cursor: pointer;
        text-decoration: none;
        font-family: Arial;

        border: 1px solid transparent;
        border-width: medium medium 2px;
        border-style: none none solid;
        border-image: none;
        border-radius: 5px;
        border-bottom-color: rgb(35, 131, 196);
        -moz-border-top-colors: none;
        -moz-border-right-colors: none;
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-user-select: none;
        }

        .doctolib-button:hover {
        background-color: rgb(7, 122, 199);
        color: white;
        text-decoration:none;
        }